package com.sunxung.factoring.component.util;

import java.util.LinkedHashMap;
import java.util.Map;

/**
 * @className:Finbs2007ConstantUtil
 * @description:征信上报管理：财务三大报表的字段常量类
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2018年12月28日 上午10:08:48
 */
public class CreditReportingFinancialFieldConstantUtil {

    /**
     * “不带_CN”的对应的实体类中字段的名称 <br>
     * “带_CN”的用来跟本系统内财务模块的项目名称匹配，财务模块的项目名称必须是跟下面的中文名称对应，否则抓取不到数据<br>
     */
    // =================2007资产负债表表================
    public static Map<String, String> finbs2007Map = new LinkedHashMap<>();
    public static final String G9100 = "g9100";
    public static final String G9101 = "g9101";
    public static final String G9102 = "g9102";
    public static final String G9103 = "g9103";
    public static final String G9104 = "g9104";
    public static final String G9105 = "g9105";
    public static final String G9106 = "g9106";
    public static final String G9107 = "g9107";
    public static final String G9108 = "g9108";
    public static final String G9109 = "g9109";
    public static final String G9110 = "g9110";
    public static final String G9111 = "g9111";
    public static final String G9112 = "g9112";
    public static final String G9113 = "g9113";
    public static final String G9114 = "g9114";
    public static final String G9115 = "g9115";
    public static final String G9116 = "g9116";
    public static final String G9117 = "g9117";
    public static final String G9118 = "g9118";
    public static final String G9119 = "g9119";
    public static final String G9120 = "g9120";
    public static final String G9121 = "g9121";
    public static final String G9122 = "g9122";
    public static final String G9123 = "g9123";
    public static final String G9124 = "g9124";
    public static final String G9125 = "g9125";
    public static final String G9126 = "g9126";
    public static final String G9127 = "g9127";
    public static final String G9128 = "g9128";
    public static final String G9129 = "g9129";
    public static final String G9130 = "g9130";
    public static final String G9131 = "g9131";
    public static final String G9132 = "g9132";
    public static final String G9133 = "g9133";
    public static final String G9134 = "g9134";
    public static final String G9135 = "g9135";
    public static final String G9136 = "g9136";
    public static final String G9137 = "g9137";
    public static final String G9138 = "g9138";
    public static final String G9139 = "g9139";
    public static final String G9140 = "g9140";
    public static final String G9141 = "g9141";
    public static final String G9142 = "g9142";
    public static final String G9143 = "g9143";
    public static final String G9144 = "g9144";
    public static final String G9145 = "g9145";
    public static final String G9146 = "g9146";
    public static final String G9147 = "g9147";
    public static final String G9148 = "g9148";
    public static final String G9149 = "g9149";
    public static final String G9150 = "g9150";
    public static final String G9151 = "g9151";
    public static final String G9152 = "g9152";
    public static final String G9153 = "g9153";
    public static final String G9154 = "g9154";
    public static final String G9155 = "g9155";
    public static final String G9156 = "g9156";
    public static final String G9157 = "g9157";
    public static final String G9158 = "g9158";
    public static final String G9159 = "g9159";
    public static final String G9100_CN = "货币资金";
    public static final String G9101_CN = "以公允价值计量且其变动计入当期损益的金融资产";// 上报中是“交易性金融资产”、对应系统中是“以公允价值计量且其变动计入当期损益的金融资产”
    public static final String G9102_CN = "应收票据";
    public static final String G9103_CN = "应收账款";
    public static final String G9104_CN = "预付款项";// 预付账款
    public static final String G9105_CN = "应收利息";
    public static final String G9106_CN = "应收股利";
    public static final String G9107_CN = "其他应收款";
    public static final String G9108_CN = "存货";
    public static final String G9109_CN = "一年内到期的非流动资产";
    public static final String G9110_CN = "其他流动资产";
    public static final String G9111_CN = "流动资产合计";
    public static final String G9112_CN = "可供出售的金融资产";
    public static final String G9113_CN = "持有至到期投资";
    public static final String G9114_CN = "长期股权投资";
    public static final String G9115_CN = "长期应收款";
    public static final String G9116_CN = "投资性房地产";
    public static final String G9117_CN = "固定资产净额";// 固定资产
    public static final String G9118_CN = "在建工程";
    public static final String G9119_CN = "工程物资";
    public static final String G9120_CN = "固定资产清理";
    public static final String G9121_CN = "生产性生物资产";
    public static final String G9122_CN = "油气资产";
    public static final String G9123_CN = "无形资产";
    public static final String G9124_CN = "开发支出";
    public static final String G9125_CN = "商誉";
    public static final String G9126_CN = "长期待摊费用";
    public static final String G9127_CN = "递延所得税资产";
    public static final String G9128_CN = "其他非流动资产";
    public static final String G9129_CN = "非流动资产合计";
    public static final String G9130_CN = "资产总计";
    public static final String G9131_CN = "短期借款";
    public static final String G9132_CN = "以公允价值计量且其变动计入当期损益的金融负债";// 上报中是“交易性金融负债”、对应系统中是“以公允价值计量且其变动计入当期损益的金融负债”
    public static final String G9133_CN = "应付票据";
    public static final String G9134_CN = "应付账款";
    public static final String G9135_CN = "预收款项";// 上报中是“预收帐款”、对应系统中是“预收款项”
    public static final String G9136_CN = "应付利息";
    public static final String G9137_CN = "应付职工薪酬";
    public static final String G9138_CN = "应交税费";
    public static final String G9139_CN = "应付股利";
    public static final String G9140_CN = "其他应付款";
    public static final String G9141_CN = "一年内到期的非流动负债";
    public static final String G9142_CN = "其他流动负债";
    public static final String G9143_CN = "流动负债合计";
    public static final String G9144_CN = "长期借款";
    public static final String G9145_CN = "应付债券";
    public static final String G9146_CN = "长期应付款";
    public static final String G9147_CN = "专项应付款";
    public static final String G9148_CN = "预计负债";
    public static final String G9149_CN = "递延所得税负债";
    public static final String G9150_CN = "其他非流动负债";
    public static final String G9151_CN = "非流动负债合计";
    public static final String G9152_CN = "负债合计";
    public static final String G9153_CN = "实收资本或股本";// 实收资本（或股本）
    public static final String G9154_CN = "资本公积";
    public static final String G9155_CN = "减库存股";// 减：库存股
    public static final String G9156_CN = "盈余公积";
    public static final String G9157_CN = "未分配利润";
    public static final String G9158_CN = "所有者权益或股东权益合计";// 上报中是“所有者权益合计”、对应系统中是“所有者权益（或股东权益）合计”
    public static final String G9159_CN = "负债和所有者权益或股东权益总计";// 上报中是“负债和所有者权益合计” 、对应系统中是“负债和所有者权益或股东权益总计”
    // =================2007版利润及利润分配表================
    public static Map<String, String> finps2007Map = new LinkedHashMap<>();
    public static final String H9170 = "h9170";
    public static final String H9171 = "h9171";
    public static final String H9172 = "h9172";
    public static final String H9173 = "h9173";
    public static final String H9174 = "h9174";
    public static final String H9175 = "h9175";
    public static final String H9176 = "h9176";
    public static final String H9177 = "h9177";
    public static final String H9178 = "h9178";
    public static final String H9179 = "h9179";
    public static final String H9180 = "h9180";
    public static final String H9181 = "h9181";
    public static final String H9182 = "h9182";
    public static final String H9183 = "h9183";
    public static final String H9184 = "h9184";
    public static final String H9185 = "h9185";
    public static final String H9186 = "h9186";
    public static final String H9187 = "h9187";
    public static final String H9188 = "h9188";
    public static final String H9170_CN = "其中营业收入";// 营业收入
    public static final String H9171_CN = "其中营业成本";// 营业成本
    public static final String H9172_CN = "税金及附加";// 营业税金及附加
    public static final String H9173_CN = "销售费用";
    public static final String H9174_CN = "管理费用";
    public static final String H9175_CN = "财务费用";
    public static final String H9176_CN = "资产减值损失";
    public static final String H9177_CN = "加公允价值变动收益损失以号填列";// 公允价值变动净收益
    public static final String H9178_CN = "投资收益损失以号填列";// 投资净收益
    public static final String H9179_CN = "其中对联营企业和合营企业的投资收益";// 对联营企业和合营企业的投资收益
    public static final String H9180_CN = "三营业利润亏损以号填列";// 营业利润
    public static final String H9181_CN = "加营业外收入";// 营业外收入
    public static final String H9182_CN = "减营业外支出";// 营业外支出
    public static final String H9183_CN = "其中非流动资产处置损失";// 非流动资产损失
    public static final String H9184_CN = "四利润总额亏损总额以号填列";// 利润总额
    public static final String H9185_CN = "减所得税费用";// 所得税费用
    public static final String H9186_CN = "五净利润净亏损以号填列";// 净利润
    public static final String H9187_CN = "基本每股收益";
    public static final String H9188_CN = "稀释每股收益";
    // =================2007版现金流量表================
    public static Map<String, String> fincf2007Map = new LinkedHashMap<>();
    public static final String H9199 = "h9199";
    public static final String H9200 = "h9200";
    public static final String H9201 = "h9201";
    public static final String H9202 = "h9202";
    public static final String H9203 = "h9203";
    public static final String H9204 = "h9204";
    public static final String H9205 = "h9205";
    public static final String H9206 = "h9206";
    public static final String H9207 = "h9207";
    public static final String H9208 = "h9208";
    public static final String H9209 = "h9209";
    public static final String H9210 = "h9210";
    public static final String H9211 = "h9211";
    public static final String H9212 = "h9212";
    public static final String H9213 = "h9213";
    public static final String H9214 = "h9214";
    public static final String H9215 = "h9215";
    public static final String H9216 = "h9216";
    public static final String H9217 = "h9217";
    public static final String H9218 = "h9218";
    public static final String H9219 = "h9219";
    public static final String H9220 = "h9220";
    public static final String H9221 = "h9221";
    public static final String H9222 = "h9222";
    public static final String H9223 = "h9223";
    public static final String H9224 = "h9224";
    public static final String H9225 = "h9225";
    public static final String H9226 = "h9226";
    public static final String H9227 = "h9227";
    public static final String H9228 = "h9228";
    public static final String H9229 = "h9229";
    public static final String H9230 = "h9230";
    public static final String H9231 = "h9231";
    public static final String H9232 = "h9232";
    public static final String H9233 = "h9233";
    public static final String H9199_CN = "销售商品提供劳务收到的现金";// 销售商品和提供劳务收到的现金
    public static final String H9200_CN = "收到的税费返还";
    public static final String H9201_CN = "收到其他与经营活动有关的现金";
    public static final String H9202_CN = "经营活动现金流入小计";
    public static final String H9203_CN = "购买商品接受劳务支付的现金";// 购买商品、接受劳务支付的现金
    public static final String H9204_CN = "支付给职工以及为职工支付的现金";
    public static final String H9205_CN = "支付的各项税费";
    public static final String H9206_CN = "支付其他与经营活动有关的现金";
    public static final String H9207_CN = "经营活动现金流出小计";
    public static final String H9208_CN = "经营活动产生的现金流量净额";
    public static final String H9209_CN = "收回投资收到的现金";// 收回投资所收到的现金
    public static final String H9210_CN = "取得投资收益收到的现金";// 取得投资收益所收到的现金
    public static final String H9211_CN = "处置固定资产无形资产和其他长期资产所收回的现金净额";// 处置固定资产无形资产和其他长期资产所收回的现金净额
    public static final String H9212_CN = "处置子公司及其他营业单位收到的现金净额";
    public static final String H9213_CN = "收到其他与投资活动有关的现金";
    public static final String H9214_CN = "投资活动现金流入小计";
    public static final String H9215_CN = "购建固定资产无形资产和其他长期资产所支付的现金";// 购建固定资产无形资产和其他长期资产所支付的现金
    public static final String H9216_CN = "投资支付的现金";// 投资所支付的现金
    public static final String H9217_CN = "取得子公司及其他营业单位支付的现金净额";// 取得子公司及其他营业单位支付的现金净额
    public static final String H9218_CN = "支付其他与投资活动有关的现金";
    public static final String H9219_CN = "投资活动现金流出小计";
    public static final String H9220_CN = "投资活动产生的现金流量净额";
    public static final String H9221_CN = "吸收投资收到的现金";
    public static final String H9222_CN = "取得借款所收到的现金";// 取得借款收到的现金
    public static final String H9223_CN = "收到其他与筹资活动有关的现金";
    public static final String H9224_CN = "筹资活动现金流入小计";
    public static final String H9225_CN = "偿还债务所支付的现金";
    public static final String H9226_CN = "配股利利润或偿付利息所支付的现金";// 配股利、利润或偿付利息所支付的现金
    public static final String H9227_CN = "支付其他与筹资活动有关的现金";
    public static final String H9228_CN = "筹资活动现金流出小计";
    public static final String H9229_CN = "筹资活动产生的现金流量净额";
    public static final String H9230_CN = "四汇率变动对现金及现金等价物的影响";// 汇率变动对现金及现金等价物的影响
    public static final String H9231_CN = "五现金及现金等价物净增加额";// 现金及现金等价物净增加额（五）
    public static final String H9232_CN = "加期初现金及现金等价物余额";// 期初现金及现金等价物余额
    public static final String H9233_CN = "六期末现金及现金等价物余额";// 期末现金及现金等价物余额（六）
    // =================事业单位资产负债表================
    public static Map<String, String> insBalanceSheetMap = new LinkedHashMap<>();
    public static final String J9271 = "j9271";
    public static final String J9272 = "j9272";
    public static final String J9273 = "j9273";
    public static final String J9274 = "j9274";
    public static final String J9275 = "j9275";
    public static final String J9276 = "j9276";
    public static final String J9277 = "j9277";
    public static final String J9278 = "j9278";
    public static final String J9279 = "j9279";
    public static final String J9280 = "j9280";
    public static final String J9281 = "j9281";
    public static final String J9282 = "j9282";
    public static final String J9283 = "j9283";
    public static final String J9284 = "j9284";
    public static final String J9285 = "j9285";
    public static final String J9286 = "j9286";
    public static final String J9287 = "j9287";
    public static final String J9288 = "j9288";
    public static final String J9289 = "j9289";
    public static final String J9290 = "j9290";
    public static final String J9291 = "j9291";
    public static final String J9292 = "j9292";
    public static final String J9293 = "j9293";
    public static final String J9294 = "j9294";
    public static final String J9295 = "j9295";
    public static final String J9296 = "j9296";
    public static final String J9297 = "j9297";
    public static final String J9298 = "j9298";
    public static final String J9299 = "j9299";
    public static final String J9300 = "j9300";
    public static final String J9301 = "j9301";
    public static final String J9302 = "j9302";
    public static final String J9303 = "j9303";
    public static final String J9304 = "j9304";
    public static final String J9305 = "j9305";
    public static final String J9306 = "j9306";
    public static final String J9307 = "j9307";
    public static final String J9308 = "j9308";
    public static final String J9309 = "j9309";
    public static final String J9310 = "j9310";
    public static final String J9311 = "j9311";
    public static final String J9312 = "j9312";
    public static final String J9313 = "j9313";
    public static final String J9314 = "j9314";
    public static final String J9315 = "j9315";
    public static final String J9316 = "j9316";
    public static final String J9317 = "j9317";
    public static final String J9271_CN = "货币资金";
    public static final String J9272_CN = "短期投资";
    public static final String J9273_CN = "财政应返还额度";
    public static final String J9274_CN = "应收票据";
    public static final String J9275_CN = "应收账款";
    public static final String J9276_CN = "预付账款";
    public static final String J9277_CN = "其他应收款";
    public static final String J9278_CN = "存货";
    public static final String J9279_CN = "其他流动资产";
    public static final String J9280_CN = "流动资产合计";
    public static final String J9281_CN = "长期投资";
    public static final String J9282_CN = "固定资产";
    public static final String J9283_CN = "固定资产原价";
    public static final String J9284_CN = "累计折旧";
    public static final String J9285_CN = "在建工程";
    public static final String J9286_CN = "无形资产";
    public static final String J9287_CN = "无形资产原价";
    public static final String J9288_CN = "累计摊销";
    public static final String J9289_CN = "待处置资产损溢";
    public static final String J9290_CN = "非流动资产合计";
    public static final String J9291_CN = "资产总计";
    public static final String J9292_CN = "短期借款";
    public static final String J9293_CN = "应缴税费";
    public static final String J9294_CN = "应缴国库款";
    public static final String J9295_CN = "应缴财政专户款";
    public static final String J9296_CN = "应付职工薪酬";
    public static final String J9297_CN = "应付票据";
    public static final String J9298_CN = "应付账款";
    public static final String J9299_CN = "预收账款";
    public static final String J9300_CN = "其他应付款";
    public static final String J9301_CN = "其他流动负债";
    public static final String J9302_CN = "流动负债合计";
    public static final String J9303_CN = "长期借款";
    public static final String J9304_CN = "长期应付款";
    public static final String J9305_CN = "非流动负债合计";
    public static final String J9306_CN = "负债合计";
    public static final String J9307_CN = "事业基金";
    public static final String J9308_CN = "非流动资产基金";
    public static final String J9309_CN = "专用基金";
    public static final String J9310_CN = "财政补助结转";
    public static final String J9311_CN = "财政补助结余";
    public static final String J9312_CN = "非财政补助结转";
    public static final String J9313_CN = "非财政补助结余";
    public static final String J9314_CN = "事业结余";
    public static final String J9315_CN = "经营结余";
    public static final String J9316_CN = "净资产合计";
    public static final String J9317_CN = "负债和净资产总计";
    // =================事业单位收入支出表================
    public static Map<String, String> insIncomeExpenditureMap = new LinkedHashMap<>();
    public static final String K9330 = "k9330";
    public static final String K9331 = "k9331";
    public static final String K9332 = "k9332";
    public static final String K9333 = "k9333";
    public static final String K9334 = "k9334";
    public static final String K9335 = "k9335";
    public static final String K9336 = "k9336";
    public static final String K9337 = "k9337";
    public static final String K9338 = "k9338";
    public static final String K9339 = "k9339";
    public static final String K9340 = "k9340";
    public static final String K9341 = "k9341";
    public static final String K9342 = "k9342";
    public static final String K9343 = "k9343";
    public static final String K9344 = "k9344";
    public static final String K9345 = "k9345";
    public static final String K9346 = "k9346";
    public static final String K9347 = "k9347";
    public static final String K9348 = "k9348";
    public static final String K9349 = "k9349";
    public static final String K9350 = "k9350";
    public static final String K9351 = "k9351";
    public static final String K9352 = "k9352";
    public static final String K9353 = "k9353";
    public static final String K9354 = "k9354";
    public static final String K9330_CN = "本期财政补助结转结余";
    public static final String K9331_CN = "财政补助收入";
    public static final String K9332_CN = "事业支出（财政补助支出）";
    public static final String K9333_CN = "本期事业结转结余";
    public static final String K9334_CN = "事业类收入";
    public static final String K9335_CN = "事业收入";
    public static final String K9336_CN = "上级补助收入";
    public static final String K9337_CN = "附属单位上缴收入";
    public static final String K9338_CN = "其他收入";
    public static final String K9339_CN = "（其他收入科目下）捐赠收入";
    public static final String K9340_CN = "事业类支出";
    public static final String K9341_CN = "事业支出（非财政补助支出）";
    public static final String K9342_CN = "上缴上级支出";
    public static final String K9343_CN = "对附属单位补助支出";
    public static final String K9344_CN = "其他支出";
    public static final String K9345_CN = "本期经营结余";
    public static final String K9346_CN = "经营收入";
    public static final String K9347_CN = "经营支出";
    public static final String K9348_CN = "弥补以前年度亏损后的经营结余";
    public static final String K9349_CN = "本年非财政补助结转结余";
    public static final String K9350_CN = "非财政补助结转";
    public static final String K9351_CN = "本年非财政补助结余";
    public static final String K9352_CN = "应缴企业所得税";
    public static final String K9353_CN = "提取专用基金";
    public static final String K9354_CN = "转入事业基金";

    static {
        // =================2007资产负债表表================
        finbs2007Map.put(G9100_CN, G9100);
        finbs2007Map.put(G9101_CN, G9101);
        finbs2007Map.put(G9102_CN, G9102);
        finbs2007Map.put(G9103_CN, G9103);
        finbs2007Map.put(G9104_CN, G9104);
        finbs2007Map.put(G9105_CN, G9105);
        finbs2007Map.put(G9106_CN, G9106);
        finbs2007Map.put(G9107_CN, G9107);
        finbs2007Map.put(G9108_CN, G9108);
        finbs2007Map.put(G9109_CN, G9109);
        finbs2007Map.put(G9110_CN, G9110);
        finbs2007Map.put(G9111_CN, G9111);
        finbs2007Map.put(G9112_CN, G9112);
        finbs2007Map.put(G9113_CN, G9113);
        finbs2007Map.put(G9114_CN, G9114);
        finbs2007Map.put(G9115_CN, G9115);
        finbs2007Map.put(G9116_CN, G9116);
        finbs2007Map.put(G9117_CN, G9117);
        finbs2007Map.put(G9118_CN, G9118);
        finbs2007Map.put(G9119_CN, G9119);
        finbs2007Map.put(G9120_CN, G9120);
        finbs2007Map.put(G9121_CN, G9121);
        finbs2007Map.put(G9122_CN, G9122);
        finbs2007Map.put(G9123_CN, G9123);
        finbs2007Map.put(G9124_CN, G9124);
        finbs2007Map.put(G9125_CN, G9125);
        finbs2007Map.put(G9126_CN, G9126);
        finbs2007Map.put(G9127_CN, G9127);
        finbs2007Map.put(G9128_CN, G9128);
        finbs2007Map.put(G9129_CN, G9129);
        finbs2007Map.put(G9130_CN, G9130);
        finbs2007Map.put(G9131_CN, G9131);
        finbs2007Map.put(G9132_CN, G9132);
        finbs2007Map.put(G9133_CN, G9133);
        finbs2007Map.put(G9134_CN, G9134);
        finbs2007Map.put(G9135_CN, G9135);
        finbs2007Map.put(G9136_CN, G9136);
        finbs2007Map.put(G9137_CN, G9137);
        finbs2007Map.put(G9138_CN, G9138);
        finbs2007Map.put(G9139_CN, G9139);
        finbs2007Map.put(G9140_CN, G9140);
        finbs2007Map.put(G9141_CN, G9141);
        finbs2007Map.put(G9142_CN, G9142);
        finbs2007Map.put(G9143_CN, G9143);
        finbs2007Map.put(G9144_CN, G9144);
        finbs2007Map.put(G9145_CN, G9145);
        finbs2007Map.put(G9146_CN, G9146);
        finbs2007Map.put(G9147_CN, G9147);
        finbs2007Map.put(G9148_CN, G9148);
        finbs2007Map.put(G9149_CN, G9149);
        finbs2007Map.put(G9150_CN, G9150);
        finbs2007Map.put(G9151_CN, G9151);
        finbs2007Map.put(G9152_CN, G9152);
        finbs2007Map.put(G9153_CN, G9153);
        finbs2007Map.put(G9154_CN, G9154);
        finbs2007Map.put(G9155_CN, G9155);
        finbs2007Map.put(G9156_CN, G9156);
        finbs2007Map.put(G9157_CN, G9157);
        finbs2007Map.put(G9158_CN, G9158);
        finbs2007Map.put(G9159_CN, G9159);
        // =================2007版利润及利润分配表================
        finps2007Map.put(H9170_CN, H9170);
        finps2007Map.put(H9171_CN, H9171);
        finps2007Map.put(H9172_CN, H9172);
        finps2007Map.put(H9173_CN, H9173);
        finps2007Map.put(H9174_CN, H9174);
        finps2007Map.put(H9175_CN, H9175);
        finps2007Map.put(H9176_CN, H9176);
        finps2007Map.put(H9177_CN, H9177);
        finps2007Map.put(H9178_CN, H9178);
        finps2007Map.put(H9179_CN, H9179);
        finps2007Map.put(H9180_CN, H9180);
        finps2007Map.put(H9181_CN, H9181);
        finps2007Map.put(H9182_CN, H9182);
        finps2007Map.put(H9183_CN, H9183);
        finps2007Map.put(H9184_CN, H9184);
        finps2007Map.put(H9185_CN, H9185);
        finps2007Map.put(H9186_CN, H9186);
        finps2007Map.put(H9187_CN, H9187);
        finps2007Map.put(H9188_CN, H9188);
        // =================2007版现金流量表================
        fincf2007Map.put(H9199_CN, H9199);
        fincf2007Map.put(H9200_CN, H9200);
        fincf2007Map.put(H9201_CN, H9201);
        fincf2007Map.put(H9202_CN, H9202);
        fincf2007Map.put(H9203_CN, H9203);
        fincf2007Map.put(H9204_CN, H9204);
        fincf2007Map.put(H9205_CN, H9205);
        fincf2007Map.put(H9206_CN, H9206);
        fincf2007Map.put(H9207_CN, H9207);
        fincf2007Map.put(H9208_CN, H9208);
        fincf2007Map.put(H9209_CN, H9209);
        fincf2007Map.put(H9210_CN, H9210);
        fincf2007Map.put(H9211_CN, H9211);
        fincf2007Map.put(H9212_CN, H9212);
        fincf2007Map.put(H9213_CN, H9213);
        fincf2007Map.put(H9214_CN, H9214);
        fincf2007Map.put(H9215_CN, H9215);
        fincf2007Map.put(H9216_CN, H9216);
        fincf2007Map.put(H9217_CN, H9217);
        fincf2007Map.put(H9218_CN, H9218);
        fincf2007Map.put(H9219_CN, H9219);
        fincf2007Map.put(H9220_CN, H9220);
        fincf2007Map.put(H9221_CN, H9221);
        fincf2007Map.put(H9222_CN, H9222);
        fincf2007Map.put(H9223_CN, H9223);
        fincf2007Map.put(H9224_CN, H9224);
        fincf2007Map.put(H9225_CN, H9225);
        fincf2007Map.put(H9226_CN, H9226);
        fincf2007Map.put(H9227_CN, H9227);
        fincf2007Map.put(H9228_CN, H9228);
        fincf2007Map.put(H9229_CN, H9229);
        fincf2007Map.put(H9230_CN, H9230);
        fincf2007Map.put(H9231_CN, H9231);
        fincf2007Map.put(H9232_CN, H9232);
        fincf2007Map.put(H9233_CN, H9233);
        // =================事业单位资产负债表================
        insBalanceSheetMap.put(J9271_CN, J9271);
        insBalanceSheetMap.put(J9272_CN, J9272);
        insBalanceSheetMap.put(J9273_CN, J9273);
        insBalanceSheetMap.put(J9274_CN, J9274);
        insBalanceSheetMap.put(J9275_CN, J9275);
        insBalanceSheetMap.put(J9276_CN, J9276);
        insBalanceSheetMap.put(J9277_CN, J9277);
        insBalanceSheetMap.put(J9278_CN, J9278);
        insBalanceSheetMap.put(J9279_CN, J9279);
        insBalanceSheetMap.put(J9280_CN, J9280);
        insBalanceSheetMap.put(J9281_CN, J9281);
        insBalanceSheetMap.put(J9282_CN, J9282);
        insBalanceSheetMap.put(J9283_CN, J9283);
        insBalanceSheetMap.put(J9284_CN, J9284);
        insBalanceSheetMap.put(J9285_CN, J9285);
        insBalanceSheetMap.put(J9286_CN, J9286);
        insBalanceSheetMap.put(J9287_CN, J9287);
        insBalanceSheetMap.put(J9288_CN, J9288);
        insBalanceSheetMap.put(J9289_CN, J9289);
        insBalanceSheetMap.put(J9290_CN, J9290);
        insBalanceSheetMap.put(J9291_CN, J9291);
        insBalanceSheetMap.put(J9292_CN, J9292);
        insBalanceSheetMap.put(J9293_CN, J9293);
        insBalanceSheetMap.put(J9294_CN, J9294);
        insBalanceSheetMap.put(J9295_CN, J9295);
        insBalanceSheetMap.put(J9296_CN, J9296);
        insBalanceSheetMap.put(J9297_CN, J9297);
        insBalanceSheetMap.put(J9298_CN, J9298);
        insBalanceSheetMap.put(J9299_CN, J9299);
        insBalanceSheetMap.put(J9300_CN, J9300);
        insBalanceSheetMap.put(J9301_CN, J9301);
        insBalanceSheetMap.put(J9302_CN, J9302);
        insBalanceSheetMap.put(J9303_CN, J9303);
        insBalanceSheetMap.put(J9304_CN, J9304);
        insBalanceSheetMap.put(J9305_CN, J9305);
        insBalanceSheetMap.put(J9306_CN, J9306);
        insBalanceSheetMap.put(J9307_CN, J9307);
        insBalanceSheetMap.put(J9308_CN, J9308);
        insBalanceSheetMap.put(J9309_CN, J9309);
        insBalanceSheetMap.put(J9310_CN, J9310);
        insBalanceSheetMap.put(J9311_CN, J9311);
        insBalanceSheetMap.put(J9312_CN, J9312);
        insBalanceSheetMap.put(J9313_CN, J9313);
        insBalanceSheetMap.put(J9314_CN, J9314);
        insBalanceSheetMap.put(J9315_CN, J9315);
        insBalanceSheetMap.put(J9316_CN, J9316);
        insBalanceSheetMap.put(J9317_CN, J9317);
        // =================事业单位收入支出表================
        insIncomeExpenditureMap.put(K9330_CN, K9330);
        insIncomeExpenditureMap.put(K9331_CN, K9331);
        insIncomeExpenditureMap.put(K9332_CN, K9332);
        insIncomeExpenditureMap.put(K9333_CN, K9333);
        insIncomeExpenditureMap.put(K9334_CN, K9334);
        insIncomeExpenditureMap.put(K9335_CN, K9335);
        insIncomeExpenditureMap.put(K9336_CN, K9336);
        insIncomeExpenditureMap.put(K9337_CN, K9337);
        insIncomeExpenditureMap.put(K9338_CN, K9338);
        insIncomeExpenditureMap.put(K9339_CN, K9339);
        insIncomeExpenditureMap.put(K9340_CN, K9340);
        insIncomeExpenditureMap.put(K9341_CN, K9341);
        insIncomeExpenditureMap.put(K9342_CN, K9342);
        insIncomeExpenditureMap.put(K9343_CN, K9343);
        insIncomeExpenditureMap.put(K9344_CN, K9344);
        insIncomeExpenditureMap.put(K9345_CN, K9345);
        insIncomeExpenditureMap.put(K9346_CN, K9346);
        insIncomeExpenditureMap.put(K9347_CN, K9347);
        insIncomeExpenditureMap.put(K9348_CN, K9348);
        insIncomeExpenditureMap.put(K9349_CN, K9349);
        insIncomeExpenditureMap.put(K9350_CN, K9350);
        insIncomeExpenditureMap.put(K9351_CN, K9351);
        insIncomeExpenditureMap.put(K9352_CN, K9352);
        insIncomeExpenditureMap.put(K9353_CN, K9353);
        insIncomeExpenditureMap.put(K9354_CN, K9354);
    }
}
